<?
$db_host='localhost'; // хост
$db_password='515253a'; // пароль
$db_user_name='lexa56os_02'; // имя пользователя
$db_name='lexa56os_02'; // имя базы данных

if(!($db=@mysql_connect($db_host, $db_user_name, $db_password)))
{
echo "<font color='green'>Имя пользователя или пароль введено не верно! Обратитесь в</font></br><b><a href='http://wmkh.ru'>Тех.Поддержку</a></b>";
exit;
}

if (!@mysql_select_db($db_name,$db))
{
echo "<font color='green'>Имя Базы данных введено не верно! Обратитесь в</font></br><b><a href='http://wmkh.ru'>Тех.Поддержку</a></b>";
exit;
}
mysql_query('set charset utf8',$db); 
mysql_query('SET names utf8',$db); 
mysql_query('set character_set_client="utf8"',$db); 
mysql_query('set character_set_connection="utf8"',$db); 
mysql_query('set character_set_result="utf8"',$db);

@session_name('SESS');
@session_start();
$sess=mysql_escape_string(session_id());
if (!preg_match('#[A-z0-9]{32}#i',$sess))$sess=md5(rand(09009,999999));
if (isset($_SESSION['id_user']) && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '$_SESSION[id_user]' LIMIT 1"), 0)==1)
{
$ku=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '$_SESSION[id_user]'"));
}
$set=array();
$set['p_str']=10;

?>